/* CSS Document */




@media
only screen and (max-width: 768px ) {
	
	.page{
		
		width: 90%;
		padding: 0px;
		margin-left:auto;
		margin-right:auto;
		margin-top: 30px;
		padding-bottom:20px;
		
	}
	
	.logo_cell{
		text-align:center;
		
	}
	
	.logo_cell img{
		
		width: 90% !important;
		height:auto !important;
		margin-left:auto;
		margin-right:auto;

	}
	
	.nav_left{
		float:none;
		margin-bottom: 30px;
		width:100%;
		overflow:hidden;
		height:0px;
		
		
	}
	
	.nav_mob_button{
		
		display: block;
		margin-left:auto;
		margin-right:auto;
		width: 30px;


		-webkit-border-radius: 3px;
		border-radius: 3px;
		padding:3px;
		padding-bottom: 5px;
		margin-top:20px;
		
	}
	
	.nav_mob_button .button{
		
		margin-top: 5px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		width: 30px;
		height: 5px;
		background-color: #999;
		margin-left:auto;
		margin-right:auto;

	}
	
	
	
	.nav_item{
		text-align:center;
	}
	
	.main_body{
		width:100%;
		float:none;
		padding-left:0px;
		text-align:center;
		height:auto;
		clear:both;
		
	}
	
	#topimgdiv{
		
	}
	
	.profile_text_div .button_back{
		text-align:center;
		
	}
	
	.collections_items{
		float:none;
		display:inline-block;
	}
	
	.contact_cell_left{
		white-space: normal !important;
	
	}
	
	.video_img_div {
		float:none;
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		
	}

	.video_img_div img{
		width: 100%;
		
	}

}